 html,
 body {
   background-color: #418FEE;
   height: 100%;
   font-family: "Microsoft yahei";
 }

 .button {
   display: block;
   width: 208px;
   height: 56px;
   background: url(../img/btn.png) no-repeat;
 }

 .button:hover {
   background-image: url(../img/btn_hover.png);
 }

 .header {
   position: relative;
   width: 100%;
   min-width: 1000px;
   z-index: 9999;
   overflow: hidden;
   background-color: #418FEE;
 }

 .header-inner {
   width: 1000px;
   height: 62px;
   margin: 0 auto;
 }

 .header .logo {
   display: block;
   margin-top: 20px;
   width: 269px;
   height: 36px;
   float: left;
   background: url(../img/logo8.png) no-repeat;
 }

 .header .nav {
   margin-top: 10px;
   float: right;
   width: 730px;
   height: 45px;
 }

 .header .nav li {
   float: right;
   line-height: 45px;
   padding-left: 13px;
   padding-right: 13px;
   text-align: right;
 }

 .header .nav li a {
   color: #9ec1f5;
   font-size: 14px;
   text-decoration: none;
 }

 .header .nav li a:hover {
   color: #f5f9fe;
 }

 .main {
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   min-width: 1000px;
   overflow: hidden;
 }

 .page {
   position: relative;
   min-width: 1000px;
   background-position: 50% 50%;
   background-repeat: no-repeat;
   display: none;
 }

 .page-inner {
   width: 1000px;
   height: 600px;
   position: absolute;
   left: 50%;
   top: 50%;
   margin-left: -500px;
   margin-top: -300px;
 }

 .page1 {
   background-image: url(../img/page1.png);
 }

 .page2 {
   background-image: url(../img/page2.png);
 }

 .page3 {
   background-image: url(../img/page3.png);
 }

 .page4 {
   background-image: url(../img/page4.png);
 }

 .page5 {
   background-image: url(../img/page5.png?v1848);
 }

 .page1 .box {
   position: absolute;
   z-index: 1;
   left: 6px;
   top: 215px;
   width: 268px;
   height: 142px;
   background: url(../img/word1.png) no-repeat center 0;
 }

 .page1 .box .button {
   position: absolute;
   left: 50%;
   margin-left: -104px;
   bottom: 0;
 }

 .page2 .box {
   position: absolute;
   z-index: 1;
   left: 6px;
   top: 183px;
   width: 268px;
   height: 178px;
   background: url(../img/word2.png) no-repeat center 0;
 }

 .page2 .box .button {
   position: absolute;
   left: 50%;
   margin-left: -104px;
   bottom: 0;
 }

 .page3 .box {
   position: absolute;
   z-index: 1;
   left: 471px;
   top: 358px;
   width: 498px;
   height: 159px;
   background: url(../img/word3.png) no-repeat 0 0;
 }

 .page3 .box .button {
   position: absolute;
   right: 0;
 }

 .page4 .box {
   position: absolute;
   z-index: 1;
   left: 592px;
   top: 292px;
   width: 278px;
   height: 174px;
   background: url(../img/word4.png) no-repeat center 0;
 }

 .page4 .box .button {
   position: absolute;
   left: 50%;
   margin-left: -104px;
   bottom: 0;
 }

 .page5 .box {
   position: absolute;
   z-index: 1;
   left: 50%;
   margin-left: -189px;
   top: 410px;
   width: 368px;
   height: 159px;
 }

 .page5 .box .button {
   margin: 42px auto 0;
 }

 .page5 .box .info {
   font-size: 12px;
   color: #8dbcf5;
   margin-top: 20px;
   text-align: center;
 }

 .page5 .box .info span {
   margin-left: 10px;
 }

 .footer_nav {
   z-index: 999;
   background-color: #418FEE;
   bottom: 8px;
   height: 70px;
   left: 0;
   position: absolute;
   width: 100%;
 }

 .footer_nav_list {
   height: 16px;
   margin: 18px auto 0;
   overflow: hidden;
   width: 730px;
 }

 .footer_nav_list li {
   float: left;
   height: 18px;
   display: block;
   position: relative;
 }

 .footer_nav_list li a {
   background: url(../img/footer.png) no-repeat scroll 6px -2px;
   color: #71abf2;
   font-size: 12px;
   height: 16px;
   line-height: 16px;
   padding: 1px 20px 1px 30px;
   text-decoration: none;
 }

 .footer_nav_list li a:hover {
   background-image: url(../img/footer_hover.png);
   color: #f5f9fe;
 }

 .footer_nav_list li a.foo_link0 {
   /* width: 109px;*/
   background-position: 6px -1px;
 }

 .footer_nav_list li a.foo_link1 {
   /*  width: 123px;*/
   background-position: 6px -19px;
 }

 .footer_nav_list li a.foo_link2 {
   /* width: 109px;*/
   background-position: 6px -37px;
 }

 .footer_nav_list li a.foo_link3 {
   /* width: 95px;*/
   background-position: 6px -55px;
 }

 .footer_nav_list li a.foo_link4 {
   /* width: 81px;*/
   background-position: 6px -73px;
 }

 .footer_nav_list li a.foo_link5 {
   /* width: 95px;*/
   background-position: 6px -91px;
 }

 .footer_nav_list li a.foo_link6 {
   /* width: 95px;*/
   background-position: 6px -109px;
 }

 .footer_nav_list li b {
   border-right: 1px solid #71abf2;
   display: block;
   height: 11px;
   position: absolute;
   right: 6px;
   top: 3px;
 }

 .disclaimer {
   color: #71abf2;
   font-family: "微软雅黑";
   font-size: 12px;
   height: 39px;
   line-height: 39px;
   margin: 0 auto;
   text-align: center;
   width: 1000px;
 }

 .disclaimer a {
   color: #71abf2;
 }

 .tabs {
   width: 16px;
   height: 250px;
   position: absolute;
   right: 66px;
   top: 50%;
   margin-top: -125px;
   z-index: 3;
 }

 .tabs a {
   display: block;
   width: 16px;
   height: 16px;
   margin-top: 24px;
   background: url(../img/tabs_24.png) no-repeat -16px 0;
 }

 .tabs .curent-tab {
   background-position: 0 0;
 }

 .next-but {
   position: absolute;
   bottom: 12px;
   left: 50%;
   z-index: 2;
   margin-left: -49px;
   width: 98px;
   height: 18px;
   background: url(../img/arrow_normal_24.png) no-repeat;
 }

 .next-but:hover {
   background-image: url(../img/arrow_hover_24.png);
 }